{
"block.hardcore_torches.lit_torch": "Горящий факел",
"block.hardcore_torches.unlit_torch": "Негорящий факел",
"block.hardcore_torches.smoldering_torch": "Тлеющий факел",
"block.hardcore_torches.burnt_torch": "Сгоревший факел",
"block.hardcore_torches.lit_soul_torch": "Горящий факел души",
"block.hardcore_torches.unlit_soul_torch": "Негорящий факел души",
"block.hardcore_torches.lit_lantern": "Горящий фонарь",
"block.hardcore_torches.unlit_lantern": "Негорящий фонарь",
"block.hardcore_torches.lit_soul_lantern": "Горящий фонарь души",
"block.hardcore_torches.unlit_soul_lantern": "Негорящий фонарь души",
"block.hardcore_torches.hardcore_campfire": "Неразведённый костёр",
"block.hardcore_torches.stove": "Примитивная печь",
"item.hardcore_torches.hardcore_campfire": "Неразведённый костёр",
"item.hardcore_torches.oil_can": "Масляная банка для фонаря",
"item.hardcore_torches.animal_fat": "Животный жир",
"item.hardcore_torches.fire_starter": "Разжигатель огня",
"item.hardcore_torches.unlit_campfire": "Неразведённый костёр",
"item.hardcore_torches.stove": "Примитивная печь"
}